/* ---------------------------- Billing Module (Horizontal) --------------------------- */
#billing-module {
	background-color: whiteSmoke;
	margin-bottom: 30px;

	border: 1px solid #cacaca;
	-webkit-border-radius: 6px;
	   -moz-border-radius: 6px;
			border-radius: 6px;
}

#billing-module .content {
	background-color: #FFF;	
	border-bottom: 1px solid #cacaca;
	border-top: none !important;
	height: 115px;
	padding: 0 !important;
	
	font-weight: bold;
	text-align: center !important;
	
	-webkit-border-radius: 6px 6px 0 0;
	   -moz-border-radius: 6px 6px 0 0;
			border-radius: 6px 6px 0 0;
}
#billing-module .content:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

#billing-module #amount-due, 
#billing-module #payment-buttons {
	float: left;
	min-height: 86px;
	padding-top: 29px;
	width: 340px;
}

#billing-module .content #amount-due {
	border-right: 1px solid #cdcdcd;
	/*padding-top : 10px;
	min-height : 105px;*/
}

#billing-module .content span {
	display: block;
	
	color: #a4a4a4;
	font-size: 13px;
}

#billing-module #amount-due p {
	display: block;
	padding: 10px 0 15px 0;
	
	color: #3b3b3b;
	font-size: 40px; 
}	

#billing-module #payment-buttons .btn {
	margin-bottom: 5px;
	width: 241px;
}

#billing-module .content .btn span { /*Too long!*/
	color: #1b1b1b;
}

#billing-module .mya-payment-message {
    padding: 0 40px;
    line-height: 1.2em;
}

#billing-module .bottom {
	text-align: center;
	
}
#billing-module .status-message {
	padding: 15px;

	color: #3b3b3b;
	font-size: 13px;
	text-align: center;
}
#billing-module .status-message a {
	font-weight: normal;
}



/* ------------------------ Alert Status --------------------------- */
#billing-module.alert {
	background-color: #fcf9e6;
}
#billing-module.alert .content {
	border-bottom: 1px solid #ffc600;
}
#billing-module.alert #amount-due {
	border-right: 1px solid #ffc600;
}
#billing-module.alert .status-message {
	color: #777;
}
#billing-module.alert .status-message .warning-message {
	background: transparent url('/~/media/customer_comcast_com/Images/sprite-header-icons.png') no-repeat scroll 0px -1235px;
	display: inline-block;
	padding: 5px 0 5px 25px;

	color: #3b3b3b;
	font-weight: bold;
}
#billing-module .status-message .thank-you {
	background: transparent url('/~/media/customer_comcast_com/Images/sprite-header-icons.png') no-repeat scroll 0px -1423px;
	display: inline-block;
	padding: 5px 0 5px 25px;
}

/* ------------------------ Loading --------------------------- */
#billing-module.loading {
	background-color: #FFF;
	padding: 50px 0;	
	color: #777;
	text-align: center;
}
#billing-module.loading span {
	background-image: url('/~/media/customer_comcast_com/Images/loading.gif');
	background-repeat: no-repeat;
	display: block;
	height: 20px;
	margin: 5px auto;
	width: 20px;
}

/* ------------------------ Error --------------------------- */
#billing-module.error {
	background-color: #fcf9e6;
	border: 1px solid #ffc600;
	padding: 30px 0;
	text-align: center;
}
#billing-module.error h3 {
	background: transparent url('/~/media/customer_comcast_com/Images/sprite-header-icons.png') no-repeat scroll 0px -1238px;
	display: inline;
	padding-left: 30px;
	
	font-size: 20px;
}
#billing-module.error p {
	margin-top: 10px;
}
#billing-moduleMyAc.error {
	background-color: #fcf9e6;
	border: 1px solid #ffc600;
	padding: 30px 0;
	font-weight:bold;
	text-align: center;
	margin-bottom:30px;
}
#billing-moduleMyAc.error h3 {
	background: transparent url('/~/media/customer_comcast_com/Images/sprite-header-icons.png') no-repeat scroll 0px -1238px;
	display: inline;
	padding-left: 30px;
	font-size: 20px;
}
#billing-moduleMyAc.error p {
	margin-top: 10px;
}

/* ------------------------ Colors --------------------------- */

/*Red*/
#billing-module .negative		{ color:#c8001d !important; }

/*Green*/	 
#billing-module .positive		{ color:#a2c513 !important; }

/*Light Gray*/
#billing-module .zero			{ color:#A4A4A4 !important; }	

.span1,.span2 
{
    z-index:10 !important;
	/*display:none !important;*/ 
	padding:3px 0px !important;
    margin-top:5px;
	 margin-left:10px !important;
    width:auto !important; 
	line-height:16px !important;
	font:10px Verdana, Arial, Helvetica, sans-serif !important;
	background:#dae8a1 !important;
	border:2px solid #a7c820;
	border-radius:5px;
	color:#333333 !important;
	font-size : 10px;
	margin-right : 5px;
}  
.span2
{
	line-height : 14px;	
}
.span3
	{
	float:left;
	height:12px;
	padding-left : 21px;
	position : relative;
	margin-top : -3px;
	
	}
.span4
{

	z-index:10 !important;
	margin-top:5px !important;
	 margin-left:10px !important;
    width:300px !important; 
	line-height:16px !important;
	font:10px Verdana, Arial, Helvetica, sans-serif !important;
	background:#f5f5f5 !important;
	border:2px solid #b5b5b5 !important;
	border-radius:5px;
	color:#333333 !important;
	padding:5px 0 !important;
}
.imag_arrow1
{
	margin-top : -2px;
	margin-bottom : -11px;
} 
.imag_arrow3
{
	margin-bottom : -10px;
	margin-top : 0px;
}  

.access-setting-limitted-message-box 
{
    height:495px;
}

#billing-and-payment-message-box ,
#billing-and-payment-voice-settings-message-box
{
    margin-top:170px;
    margin-left:140px;
    padding-right: 120px;
}

#billing-and-payment-message-box > strong ,
#billing-and-payment-voice-settings-message-box > strong 
{
    background: none repeat scroll 0 0 transparent;
    padding: 0;
}
#billing-and-payment-message-box .lockimg  ,
#billing-and-payment-voice-settings-message-box .lockimg  
{
    background: url("/~/media/customer_comcast_com/Images/sprite-xfinity-billing.png") no-repeat scroll 1px -558px transparent;
    float: left;
    height: 38px;
    margin-left: -45px;
    width: 40px;
}

.billing-payment-bold {
    font-weight: bold;
}
